using System;

namespace Fort23.Core
{
    public class Clock : IDisposable
    {
        public bool isBreak;
        public bool isLoadEnd;
        
        public void Dispose()
        {
            isBreak = true;
            ClockPool.EnterPool(this);
        }
    }
}